<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Flex Dribbble</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="sass/basic.css">
    <link rel="stylesheet" href="sass/flex.css">
  </head>
  <body>
    <div class="header-banner">
      <header class="positioner">
        <nav><img src="https://d13yacurqjgara.cloudfront.net/assets/logo-small-937a908fea9453d9eb8c3bf05dd04632.png" class="logo">
          <ul>
            <li><a href="">Shots</a></li>
            <li><a href="">Designers</a></li>
            <li><a href="">Team</a></li>
            <li><a href="">Meetups</a></li>
            <li><a href="">Jobs</a></li>
            <li><a href="">&bull; &bull; &bull;</a></li>
          </ul>
        </nav>
        <div class="user-tools"><img src="https://d13yacurqjgara.cloudfront.net/users/5348/avatars/mini/travitar-31-600.png?1395953251" class="avatar"><img src="https://d13yacurqjgara.cloudfront.net/assets/icon-activity-8123503d4926740a2b90422717e30e28.png" class="activity"><img src="https://d13yacurqjgara.cloudfront.net/assets/icon-upload-5214988b602f98a209b812d67e73f0d2.png" class="upload">
          <form class="search-form">
            <input type="text" placeholder="Search">
          </form>
        </div>
      </header>
    </div>
    <nav class="section-nav positioner"><a href="" class="active">Following</a><a href="">Activity</a><a href="">Suggestions</a></nav>
    <section class="shots positioner"><a href="https://dribbble.com/shots/896977-Google-Grid" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/40433/screenshots/896977/dri_small_teaser.png"/>
          <div class="meta">
            <div class="views">137,186</div>
            <div class="comments">40</div>
            <div class="likes">3,002</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/40433/avatars/mini/Screen_Shot_2013-10-04_at_10.19.58_PM.png" class="avatar"/><span class="name">UENO</span></div></a><a href="https://dribbble.com/shots/1581316-Fireart-blog-illustration" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/485324/screenshots/1581316/fireart_blog_teaser.jpg"/>
          <div class="meta">
            <div class="views">11,168</div>
            <div class="comments">111</div>
            <div class="likes">1,885</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/485324/avatars/mini/FireArt_logo_%D0%BD%D0%B0_%D1%82%D0%B5%D0%BC%D0%BD%D0%BE%D0%BC2.jpg" class="avatar"/><span class="name">FireArt Studio</span></div></a><a href="https://dribbble.com/shots/1129680-iOS6-RIP" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/5411/screenshots/1129680/ios-rip_teaser.jpg"/>
          <div class="meta">
            <div class="views">28,328</div>
            <div class="comments">105</div>
            <div class="likes">1,937</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/5411/avatars/mini/995925_10151690627570688_868345894_n.jpg" class="avatar"/><span class="name">Marc Clancy</span></div></a><a href="https://dribbble.com/shots/1433198-Zuck-Dawg-making-it-rain" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/99875/screenshots/1433198/mark-and-john_teaser.gif"/>
          <div class="meta">
            <div class="views">33,981</div>
            <div class="comments">86</div>
            <div class="likes">1,965</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/99875/avatars/mini/R.jpg?1364210714" class="avatar"/><span class="name">R A D I O</span></div></a><a href="https://dribbble.com/shots/1080362-McFly-Gear-1985" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/3460/screenshots/1080362/mcfly_gear_85_teaser.png"/>
          <div class="meta">
            <div class="views">21,380</div>
            <div class="comments">95</div>
            <div class="likes">1,943</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/3460/avatars/mini/f6debbb5044f838dcf78bc3299172657.jpg" class="avatar"/><span class="name">Ryan Putnam</span></div></a><a href="https://dribbble.com/shots/962088-Call-Me-Maeby" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/13774/screenshots/962088/walkups_teaser.jpg"/>
          <div class="meta">
            <div class="views">18,815</div>
            <div class="comments">70</div>
            <div class="likes">1,868</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/13774/avatars/mini/Me_Web.jpg?1380768479" class="avatar"/><span class="name">Justin Mezzell</span></div></a><a href="https://dribbble.com/shots/931826-The-Land-Contour" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/60166/screenshots/931826/the_land_contour_teaser.jpg"/>
          <div class="meta">
            <div class="views">28,464</div>
            <div class="comments">63</div>
            <div class="likes">1,877</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/60166/avatars/mini/yogaLogo.png" class="avatar"/><span class="name">Yoga Perdana</span></div></a><a href="https://dribbble.com/shots/1276794-San-Francisco-Office" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/3460/screenshots/1276794/san-francisco-office_teaser.png"/>
          <div class="meta">
            <div class="views">17,495</div>
            <div class="comments">44</div>
            <div class="likes">1,468</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/148611/avatars/mini/dropbox-logo.png" class="avatar"/><span class="name">Dropbox</span></div></a><a href="https://dribbble.com/shots/1174183-iOS-7-moves-in" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/5411/screenshots/1174183/moving-in_teaser.jpg"/>
          <div class="meta">
            <div class="views">22,995</div>
            <div class="comments">74</div>
            <div class="likes">1,530</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/5411/avatars/mini/995925_10151690627570688_868345894_n.jpg?1381924037" class="avatar"/><span class="name">Marc Clancy</span></div></a><a href="https://dribbble.com/shots/436011-Playing-With-Number-3" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/47731/screenshots/436011/mickey_or_bear_head_teaser.jpg"/>
          <div class="meta">
            <div class="views">25,843</div>
            <div class="comments">188</div>
            <div class="likes">1,496</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/47731/avatars/mini/dribbble_profile_80x80_clair.jpg" class="avatar"/><span class="name">Abdallah Ahizoune</span></div></a><a href="https://dribbble.com/shots/323028-Cocktail-Recipe-Cards" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/45409/screenshots/323028/bt_buckslips_thumb_teaser.jpg"/>
          <div class="meta">
            <div class="views">24,105</div>
            <div class="comments">103</div>
            <div class="likes">1,655</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/45409/avatars/original/a_logo.png" class="avatar"/><span class="name">Alex Rinker</span></div></a><a href="https://dribbble.com/shots/1459661-Cords" class="shot-wrap">
        <div class="shot"><img src="https://d13yacurqjgara.cloudfront.net/users/3460/screenshots/1459661/cords_teaser.png"/>
          <div class="meta">
            <div class="views">12,673</div>
            <div class="comments">48</div>
            <div class="likes">1,350</div>
          </div>
        </div>
        <div class="owner"><img src="https://d13yacurqjgara.cloudfront.net/users/148611/avatars/mini/dropbox-logo.png?1376953166" class="avatar"/><span class="name">Dropbox</span></div></a>
    </section>
  </body>
  <div class="ref-link positioner"><a href="http://youtu.be/H1lREysgdgc">Check out the tutorial video YouTube</a></div>
</html>
